/**** STANDARD ****/


/** Tags **/
html, body { width:100%; height:100% }

body { font-family: HelveticaNeue-Bold,'Helvetica Neue',Arial,sans-serif; font-size: 10px; margin: 0; padding: 0; background-color: #F5F3F3; }
li { font-size: 1.2em; color: #999; }
hr { border-width: 1px 0 0; border-style: solid; border-color: #999; height: 0; margin: 0 0 20px; clear: both; }
a { color: #999; }
    a:hover { color: #F00; }
textarea { font-family: HelveticaNeue-Bold,'Helvetica Neue',Arial,sans-serif; }


/** Modifiers **/
.hide { display: none !important; }
.flR { float: right !important; }
.mt10 { margin-top: 10px !important; }
.mr10 { margin-right: 10px !important; }
.ml10 { margin-left: 10px !important; }
.ml100 { margin-left: 100px !important; }
.reTextAreaHidden { display: none !important; }

.RadTreeView_Default .rtHover.noHover .rtIn,
.RadTreeView_Default .rtSelected.noHover .rtIn { background: none; border: none !important; padding: 4px 3px 3px !important; }
.rtHover.noHover .rtIn.Unavailable { color: #999; }


/** Main Structure **/
#sydney-backline-body { min-width: 400px; min-height: 50px; }
div#login { width: 300px; margin: 30px auto; }
.loginTitle { font-size: 1.5em; font-weight: bold; }
div#menuNav ul { margin: 0 0 0 20px; padding: 0; }
div#menuNav li { display: inline-block; margin: 0 1.9em 0 0; padding: 0; font-size: 1em; }
    div#menuNav li ul.dynamic { display: none; position: relative; top: 43px !important; left: -28px !important; z-index: 2000; background: #F5F3F3; border-top: 1px solid #DFDFDF; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; }
    div#menuNav li ul li { display: list-item !important; margin: 4px 8px; }
div#menuNav a { display: inline-block; padding: 16px 0; text-decoration: none; color: #999; font-weight: bold; font-size: 1.5em; }
    div#menuNav a:hover { color: #F00; }
    div#menuNav a.selected { color: #666; }
div#menuNav li a.popout { background: none; padding-right: 0; }
.loginStatus { float: right; font-size: 1.3em; margin-right: 10px; }
div.content { font-size: 1.3em; margin: 10px; }
br.clear { clear: both; }
br.brForm { clear: both; margin-bottom: 13px; }
.rgRow td.QuoteCommand input,
.rgAltRow td.QuoteCommand input { width: 16px; height: 16px; }
.rgFooter { font-weight: bold; }



/**** COMMON ELEMENTS ****/

.radDockZone1 { float: left; width: 40%; margin: 20px; border: 0 !important; }
.radDockZone2 { float: right; width: 50%; margin: 20px; border: 0 !important; }

div#templateCombo { display: inline; height: 10px; padding-bottom: 10px; vertical-align: middle; }

.panelForm { padding: 10px; z-index: 0; left: 800px; position: fixed; top: 100px; border-style: solid; border-color: WindowFrame; border-width: 1px; background-color: white; width: 450px; }
    .panelForm a:hover { background-color: #CCCCCC; color: black; text-decoration: none; }
.standardForm { width: 100%; padding: 10px; }
.formItem { min-height: 35px; font-size: 1.3em; z-index: 10; }
    .formItem textarea { padding: 1px 3px; font-size: 1em; vertical-align: top; }
.formLabel { width: 150px; display: inline-block; }
.errorValidation { color: Red !important; }
div.formItem input { border: 1px solid gray; display: inline-block; }

.standardButton { font-size: 1.2em; border: 1px solid black; background-color: gray; color: white; padding: 3px 10px 3px 10px; width: 50px; display: inline-block; margin-left: 5px; text-decoration: none; }
.buttonItem { width: 100%; text-align: center; padding: 20px 0 0 20px; }
.panelEquipmentSetForm { padding: 10px; z-index: 0; left: 300px; position: fixed; top: 300px; border-style: solid; border-color: WindowFrame; border-width: 1px; background-color: white; width: 450px; }

td.label { font-weight: bold; }

img.icon { border: 0; }
div.test { margin: 10px; }
    div.test .editForm { padding: 5px 0 0 8px; width: 522px; }
        div.test .editForm span { color: Red; }
.modalBackground { background-color: Gray; filter: alpha(opacity=70); opacity: 0.7; }
.iconf { width: 35px; }


/** Message Panel **/
#messagePanel { width: 100%; padding: 10px 0; font-size: 1.4em; color: #640; background-color: #FFBABA; text-align: center; font-weight: bold; }

    #messagePanel.Error { color: #640; background-color: #FFBABA; }
    #messagePanel.Success { color: #4F8A10; background-color: #DFF2BF; }
    #messagePanel.Warning { color: #9F6000; background-color: #FEEFB3; }
        #messagePanel.Warning li { color: #BF8532; }
    #messagePanel span { display: block; margin: 5px 0; }
    #messagePanel ul { margin-top: 5px; padding: 0; list-style: none; }
    #messagePanel li { font-size: 0.9em; color: inherit; }


/** RFID Search **/
#imgSearchRfidIcon { float: left; }
.pnlRfidSearch { position: absolute; right: 20px; top: 16px; height: 30px; }
    .pnlRfidSearch .search { font-size: 1.5em; font-weight: bold; text-decoration: none; }
.tbxRfidSearch { float: right; display: none; width: 150px; margin: 0 0 0 10px; padding: 1px; font-size: 1.2em; }
#btnRfidNotFound { display: none; }


/** Overriding Tree Levels **/
.RadTreeView .rtIn.treelevelEquipment0 { font-size: 0.8em !important; color: green; }
.RadTreeView .rtIn.treelevelEquipment1 { font-size: 0.8em !important; color: green; }
.RadTreeView .rtIn.treelevel0 { font-size: 1em !important; color: #000; font-weight: bold; }
.RadTreeView .rtIn.treelevel1 { font-size: 0.8em !important; color: gray; font-weight: bold; }
.RadTreeView .rtIn.treelevel2 { font-size: 0.6em !important; color: green; }


/** Radgrid **/
ul.AddNewItem { list-style: none; width: 100%; margin: 4px 0; padding: 0; }
    ul.AddNewItem li { display: inline-block; margin: 0 10px 0 0; text-align: left; }
        ul.AddNewItem li#btnRefresh { position: absolute; right: 20px; width: 75%; text-align: right; margin: 0 0 0 0; }

.RadGrid.tablet td.large > a { display: block; padding: 12px; }
.RadGrid_Default .complete.rgRow { background-color: #DCF7C7; }
.RadGrid_Default .complete.rgAltRow { background-color: #D2F3B8; }
.RadGrid_Default .complete.rgRow > td { border-bottom: none; }
.RadGrid_Default .complete.rgAltRow > td { border-bottom: none; }



/**** PAGES ****/

/** Login **/
#login .backHome { display: block; margin-top: 20px; font-size: 12px; }


/** Users Admin **/
a.command { color: #FFF; padding: 5px 0 0 17px; margin: 0 5px; background-repeat: no-repeat; background-position: left; }
a.addIcon { background-image: url('../icons/add.png'); background-repeat: no-repeat; }
.defaultValidator { color: #F00 !important; font-weight: bold; }
#adminlink { text-align: right; font-size: 0.8em; }
fieldset { width: 400px; }
.users { font-size: 12px; display: inline-block; font-weight: bold; width: 150px; margin: 5px 0 5px 5px; }
.noborder { border: 0; }
.hidden { display: none; }
td em { font-weight: normal !important; }
.RadWindow_Default a.rwIcon { background-image: none !important; display: none !important; }

div.registrationForm { padding: 10px; }
.acceptButton { background-image: url('/icons/formAccept.gif'); background-repeat: no-repeat; background-color: transparent; border: 0; float: left; width: 20px; height: 20px; }
.cancelButton { background-image: url('/icons/formCancel.gif'); background-repeat: no-repeat; background-color: transparent; border: 0; float: left; width: 20px; height: 20px; position: relative; left: -190px; }

.TableEditUser { margin: 10px; }
    .TableEditUser tr td label { font-size: 12px; font-weight: bold; width: 150px; display: inline-block; font-family: HelveticaNeue-Bold,'Helvetica Neue',Arial,sans-serif; }


/** Home **/
.home.scheduler .rdTitleBar { padding-top: 3px; height: 24px; }
    .home.scheduler .rdTitleBar span { padding-left: 3px; }
.home .RadDock.third { float: left; width: 33.33% !important; }
.home .RadDock.twoThirds { float: left; width: 66.67% !important; }
.home.RadDockZone { overflow: hidden; }
.home .RadListBox { width: 100%; }
.home .RadTreeView,
.home .rlbGroup { min-height: 200px; }
.home span.lbl { font-weight: bold; }
.home #ctl00_cphBody_rdkInventoryBooked_C { max-height: 450px; border: none; }
.home .RadTreeView { max-height: 300px; }

.home #rdkDeliveriesPickups #C { max-height: 216px; overflow-y: scroll; }
.home #bliDeliveriesPickups { padding-left: 10px; }
    .home #bliDeliveriesPickups li { list-style: none; }
    .home #bliDeliveriesPickups a { display: inline-block; padding: 10px; }

.home #rtvShortages .rtIn.treelevel0 { font-weight: normal; }
    .home #rtvShortages .rtIn.treelevel0 .rtTemplate > span { font-weight: bold; }
.home #rtvShortages .rtIn.treelevel2 { cursor: pointer; }

/* RadDock - Deliveries/Pickups */
#ddlRdkDeliveriesPickups { float: right; margin-top: 3px; }

#pnlJobDetails { overflow: hidden; }

    #pnlJobDetails label { clear: both; float: left; margin-top: 10px; font-weight: bold; }
    #pnlJobDetails span { clear: both; float: left; }
    #pnlJobDetails a { clear: both; display: block; padding-top: 20px; font-size: 1.1em; font-weight: bold; text-align: center; }

/* Missing Inventory */
.home .btnIrrecoverable { margin: -2px 0 0 5px; }

/* shortages */
#ralpShortages { float: left; position: relative; left: 50%; top: -100px; transform: translate(-50%); margin: 0px auto 0px auto; }



/** Check In/Out Form **/
.checkOut > .jobName { margin-left: 10px; }
.checkOut > #lblCheckpointType, .checkOut > #lblTime { display: block; margin-left: 10px; font-size: 15px; }

.checkOut > #boxSection { overflow: hidden; padding-top: 20px; }

.checkOut #scanBox,
.checkOut #externalLinkBox { margin: 0 0 20px 10px; padding: 10px; float: left; box-sizing:border-box; max-width: calc(100% - 22px); border: 1px solid #777; background-color: #FFF; }

.checkOut #scanBox { max-width: calc(100% - 22px); width: 600px; }
    .checkOut #scanBox > .options { overflow: hidden; border-bottom: 1px solid #777; }
        .checkOut #scanBox > .options > a { float: left; margin: 5px; padding: 5px; font-size: 14px; }
        .checkOut #scanBox > .options > .selected { color: #333; }

    .checkOut #scanBox label { float: left; padding: 10px; font-size: 13px; color: #333; }
    .checkOut #scanBox input[type="text"],
    .checkOut #scanBox textarea { clear: both; float: left; margin: 10px; padding: 2px; width: 255px; height: 30px; max-width: 90%; }
    .checkOut #scanBox input[type="submit"] { float: left; width: 100px; margin: 10px; }

    .checkOut #externalLinkBox { width: 300px; }
    .checkOut #externalLinkBox #lblExternalLink { display: block; margin-bottom: 20px; font-size: 13px; color: #333; }

        .checkOut #externalLinkBox input[type="text"] { margin-bottom: 20px; width: calc(100% - 10px); }

      .checkOut #externalLinkBox input[type="submit"] { width: calc((100% - 26px)/3) }
    .checkOut #externalLinkBox #btnLinkClear,
    .checkOut #externalLinkBox #btnLinkCopy { margin-left: 10px; }


.checkOut #lblRFID { float: left; margin: 18px 10px; font-size: 12px; }
.checkOut #tbxRFID { float: left; width: 350px; padding: 15px; font-size: 16px; }
.checkOut #btnRFID { float: left; margin: 18px 10px; cursor: pointer; }
.checkOut .cmdBtn { font-size: 14px; cursor: pointer; width: 200px; box-sizing: content-box; float: right; margin-top: 20px; color: #555; }

.checkOut .eqHead { float: left; width: 99%; width: calc(100% - 22px); padding: 10px; background: white; border: 1px solid #000; border-bottom-style: none; }
    .checkOut .eqHead span { float: left; margin: 2px 9px; font-size: 14px; }

.checkOut .rgCaption { font-size: 13px; font-weight: 600; }

.checkOut > .grid { float: left; width: 49.5%; width: calc(50% - 2px); border: 1px solid #828282; background: #FFF; }
.checkOut > .mgbItems { clear: both; }

.mgbItems * {box-sizing:border-box;}

.checkOut > .grid > h3 { font-size: 14px; text-align: center; }
.checkOut > .grid > span { padding: 0 10px; font-size: 12px; vertical-align: middle; }
.checkOut > .grid > .RadGrid_Default { margin-top: 15px; }

.checkOut.RadGrid_Default .missingOnly { display: none; width: 100%; text-align: center; }
.checkOut.RadGrid_Default .showMissing .missingOnly { display: block; }

#progressCompleteArea { display: block; height: 40px; margin: 15px 0px 0px; width: 100%; position: relative; }
#rpbProgress { height: 100%; border: 1px solid #999; width: calc(100% - 218px); box-sizing: border-box; margin: 0; font-size: 22px; }
    #rpbProgress .rpbStateSelected { background: #72acc2; }

#progressCompleteArea .cmdBtn { cursor: pointer; width: 200px; margin: 0; position: absolute; right: 0px; top: -1px; box-sizing: content-box; color: initial; }
#btnFinish:disabled { color: lightgrey; }
#btnFinish:hover { cursor: default; }

.tallButton { height: 36px; }

/* Accessory table */
.checkOut tr > td > .completeOnly { display: none; }
.checkOut tr.complete > td > .completeOnly { display: initial; }


/** Inventory **/
#btnAddNew p { display: inline; color: black; }
#lbtPublish { padding-left: 24px; background: url('/icons/formAccept.gif') no-repeat transparent; background-size: 18px; }
#lbtExportToCsv, #lbtRefresh { display: inline-block; font-size: 1em; padding-left: 20px; width: 80px; }
#rcbBrand td,
#rcbType td { border: none; }

#imgCombo { margin: 0px 5px 0px 1px; }
img.uploadicon { cursor: pointer; }
img.EquipmentImage { position: absolute; left: 500px; }
div.inventory td.editForm a { display: inline-block; width: 50px; height: 12px; }
.editLink { width: 25px; display: block; }


/** Quotes **/
.RadTreeView .rtIn.Unavailable { color: #999; }
#btnHiddenArchive { display: none; }


/* Equipment Sets list */
#ctl00_cphBody_rdkEquipmentSets .treelevel1 { color: #444; }
    #ctl00_cphBody_rdkEquipmentSets .treelevel1.Unavailable { color: #999; }


/** Invoicing **/
#rcbStatusFilter td { border: none; }
.rgdInvoices .pdf img { width: 18px; height: 18px; }


/** Writer App **/
#mobileApp { width: 600px; padding-left: 30px; font-size: 1.3em; }
    #mobileApp li { color: initial; font-size: 1em; }

.slicknav_menu { height: 0; }





/** mobile differentiation for site elements **/
.mobile, .slicknav_menu { display: none; }
.notMobile { display: block; display: initial; }

/**** MEDIA QUERIES ****/

/** Tablet - 1200px plus scroller **/
@media only screen and (max-width:1200px) {
    /** Check Out **/
    .checkOut > #scanBox > .options > a { font-size: 18px; }
    .checkOut > #scanBox .panel > input[type="text"],
    .checkOut > #scanBox .panel > textarea { padding: 7px; }
    .checkOut > #scanBox .panel > input[type="submit"] { height: 30px; }

    .checkOut .eqHead { margin-bottom: 10px; border-bottom-style: solid; }
    .checkOut .grid { float: left; width: 99%; width: calc(100% - 2px); margin-bottom: 10px; }

    .checkOut .RadGrid .rgExpand { width: 30px; height: 30px; background-position: 10px -746px; background-size: 48px 12104px; }
    .checkOut .RadGrid .rgCollapse { width: 30px; height: 30px; background-position: 5px -666px; background-size: 48px 12104px; }

    .checkOut.RadGrid_Default .missingOnly { line-height: 50px; vertical-align: middle; }

    .rgdEquipment .editLink { width: 30px; padding-right: 15px; }
        .rgdEquipment .editLink img { width: 30px; height: 30px; }

    #rgdEquipment col:nth-child(2) { width: 10%; }
    #rgdEquipment col:nth-child(3) { width: 10%; }
    #rgdEquipment col:nth-child(4) { width: 5%; }
    #rgdEquipment col:nth-child(5) { width: 5%; }
    #rgdEquipment col:nth-child(6) { width: 5%; }
    #rgdEquipment col:nth-child(7) { width: 5%; }
    #rgdEquipment col:nth-child(8) { width: 5%; }
    #rgdEquipment col:nth-child(9) { width: 10%; }
    #rgdEquipment col:nth-child(10) { width: 2%; }
    #rgdEquipment col:nth-child(11) { width: 2%; }

    .mobile, .slicknav_menu { display: block; }
    .notMobile { display: none; }

    .slicknav_menu { position: fixed; top: 0; z-index: 1001; height: initial; width: 100vw; padding: 0 !important; }
        .slicknav_menu .slicknav-copy { position: relative; float: left; width: 30px; height: 30px; font-size: 10px; color: lightgrey; }

        .slicknav_menu .reset-pw-username,
        .slicknav_menu .manage-users-section span,
        .slicknav_menu .logout-section span { position: absolute; left: 50%; bottom: -11px; transform: translate(-45%, 0px); margin: 0; color: lightgrey; font-size: 10px; }
        .slicknav_menu .manage-users-section span { bottom: -11.8px; transform: translate(-60%, 0px); }
        .slicknav_menu .logout-section span { transform: translate(-43%, 0px); }
        .slicknav_menu .reset-pw-username { bottom: -8.2px; }

        .slicknav_menu .logout-section { float: right; width: 30px; height: 30px; margin: 2.5px 15px 0 0; background: url(/images/icons/logout.png); background-size: 30px 30px; }
        .slicknav_menu .manage-users-section { float: right; width: 30px; height: 30px; margin: 2.5px 8px 0 0; background: url(/images/icons/edit_user.png); background-size: 30px 30px; }
            .slicknav_menu .manage-users-section span { text-align: center; }
        .slicknav_menu .reset-pw-section { float: right; width: 36px; height: 36px; margin: 0px 8px 0 0; background: url(/images/icons/user.png); background-size: 36px 36px; }

        /** slicknav embedded RFID Search **/
        .slicknav_menu .pnlRfidSearch { position: relative; top: 0; left: 0; float: right; display: inline-block; height: 8px; margin: 4px 6px 0 4px; font-size: 10px; color: white; }
            .slicknav_menu .pnlRfidSearch a { width: 100%; height: 100%; }
                .slicknav_menu .pnlRfidSearch a img { width: 30px !important; height: 30px !important; }
                .slicknav_menu .pnlRfidSearch a span { position: absolute; bottom: -32px; left: 3px; color: lightgrey; font-size: 10px; }
        .slicknav_menu .tbxRfidSearch { margin: 9px 0px 8px 6px; }
        .slicknav_menu .slicknav_btn { margin: 7px 5px 8px; }

    /** Very Old and/or Small **/
    @media only screen and (max-width:800px) {

        /** RFID Search **/
        .pnlRfidSearch { position: initial; margin: 10px 0 0 2px; display: inline-block; }
        .tbxRfidSearch { float: left; }
    }
}
